Bug 1795701 - Change the next empty encryption key's name for encryption e2e test
Summary: Change the next empty encryption key's name for encryption e2e test
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Test Infrastructure
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.3.z
Assignee: Lukasz Szaszkiewicz
QA Contact: Ke Wang
URL:
Whiteboard:
Depends On: 1791023
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-28 16:41 UTC by Lukasz Szaszkiewicz
Modified: 2020-02-25 06:18 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1791023
Environment:
Last Closed: 2020-02-25 06:18:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-kube-apiserver-operator pull 717 0 None closed Bug 1795701: change the next empty encryption key's name for encryption e2e test 2020-02-20 16:46:18 UTC
Red Hat Product Errata RHBA-2020:0528 0 None None None 2020-02-25 06:18:18 UTC

Comment 1 Lukasz Szaszkiewicz 2020-01-28 16:43:00 UTC
@Xingxing please close it as this is a non-customer facing issue.

Comment 2 Lukasz Szaszkiewicz 2020-01-30 08:41:12 UTC
It can be closed once https://github.com/openshift/cluster-kube-apiserver-operator/pull/717 merges.

Comment 4 Xingxing Xia 2020-02-13 04:05:06 UTC
Moving to verified per bug 1791023#c5 and comment 2

Comment 6 errata-xmlrpc 2020-02-25 06:18:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0528


Note You need to log in before you can comment on or make changes to this bug.